
Redmine - Patch #6546

"Spent time" block for current week on "My page"

2010-09-30 16:14 - Maxim Strukov

Status: Closed Start date: 2010-09-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Description

The company I work in employee productivity is measured by weeks. Very handy to see on My page the same hours as the manager

sees them.

After this patch "Spent time" displays the time for the current week instead of the last 7 days. Maybe this will be useful to others

Patch for version 1.0.2

Related issues:

Is duplicate of Redmine - Feature #24346: My page - Spent time: add predefine... New

History

#1 - 2013-04-10 00:45 - Filou Centrinov

Category: My page

#2 - 2013-04-10 04:09 - Toshi MARUYAMA

- Category set to My page

#3 - 2017-02-26 18:13 - Marius BĂLTEANU

related/is duplicated by #24346

#4 - 2017-02-27 02:13 - Go MAEDA

- Is duplicate of Feature #24346: My page - Spent time: add predefined parameter "This week" added

#5 - 2017-02-27 02:16 - Go MAEDA

- Status changed from New to Closed

Marius BALTEANU wrote:

related/is duplicated by #24346

 Thanks for pointing it out, I am closing this issue as a duplicate of #24346.

Maxim Strukov, thank you for your contribution.
